{
  "__comment": "Instructions: https://blakesmods.com/docs/cucumber/tags-config",
  "forge:ingots/iridium": "alltheores:iridium_ingot",
  "forge:dusts/niter": "thermal:niter_dust",
  "forge:ingots/chrome": "chicken_roost:ingot_chrome",
  "forge:ingots/titanium": "chicken_roost:ingot_titanum",
  "forge:rubber": "null",
  "forge:ingots/tungsten": "chicken_roost:ingot_tungsten",
  "forge:gems/peridot": "alltheores:peridot",
  "forge:silicon": "ae2:silicon",
  "forge:dusts/saltpeter": "bloodmagic:saltpeter",
  "forge:ingots/mithril": "null",
  "forge:ingots/platinum": "alltheores:platinum_ingot",
  "forge:ingots/graphite": "bigreactors:graphite_ingot",
  "forge:ingots/aluminum": "alltheores:aluminum_ingot"
}